{
    "name": "cs_tec9_stock",
    "type": "Attachment",
    "category": "tec9_stock",
    "features": [
        {
            "type": "Recoil",
            "recoilModifier": 0.5
        },
        {
            "type": "Accuracy",
            "accuracyModifier": 3.0
        }
    ]
}